:root {
    --lincsBlue: #004760;
}

.landing-page-container {
    display: flex;
    flex-direction: row;
    gap: 90px;
    height: 100%;
    width: 100%;
    font-family: 'Source Sans Pro';
    justify-content: center;
}

.landing-page-side-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex: 1 1 0px;
    gap: 45px;
    padding: 20px;
}

.people-details {
    font-size: 16px;
}

.disclaimer {
    font-size: 16px;
    font-weight: bold;
}

.landing-page-bottom-container {
    height: 180px;
    display: flex;
    flex-direction: column;
}

.sponsors-images-container {
    width: 90%;
}

.image-all-container {
    display: grid;
    height: 200px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.blue-text {
    color: var(--lincsBlue);
}

.logo-image {
    width: 80%;
    max-width: 150px;
    margin: 10px;
}

.landing-page-module {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.landing-page-image-carousel {
    flex-wrap: wrap;
}

.landing-page-link {
    font-size: 16px;
    margin-top: 10px;
}

.link-padding {
    padding-top: 5px;
    padding-bottom: 5px;
}

.link-container {
    background-color: #D0D9DD;
    width: 85%;
    padding: 10px;
}